package com.gh.gamecenter.eventbus;

public class EBShowDone {

	private String from;
	private int position;

	public EBShowDone(String from, int position) {
		super();
		this.from = from;
		this.position = position;
	}

	public String getFrom() {
		return from;
	}

	public int getPosition() {
		return position;
	}

}
